.product{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    margin: 10px;
    padding: 20px;
    width: 100%;
    max-height: 400px;
    min-width: 100px;
    background-color: white;
    z-index: 1;

}

a{
    text-decoration: none;
    color: black;
    cursor: pointer;
}

.product > a > img{
    max-height: 200px;
    width: 100%;
    object-fit: contain;
    margin-bottom: 15px;
}

.product__price{
    margin-top: 5px;
}

.product__info{
    height: 100px;
    margin-bottom: 15px;

}

.product > button{
    background: #99bfc5;
    margin-top: 10px;
    color: white;
    border-radius: 5px;
    padding: 10px;
    box-shadow: none;
    border: none;
}

.product__rating{
    display: flex;
}

@media only screen and (max-width: 600px) {

    .product{
        width: auto;
    }
}